# Generated by Django 2.1.3 on 2019-08-12 23:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0024_auto_20190809_1147'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalmikrotik',
            name='radius',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='utp.Radius'),
        ),
        migrations.AddField(
            model_name='mikrotik',
            name='radius',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='utp.Radius'),
        ),
    ]
